.beforeAfter{

    .before-wrapper::after, .before-wrapper::before{
        color: white;
        z-index: 1000;
        background-color: rgba(0, 0, 0, 0.6);
        border-radius: 10px;
        position: absolute;
        bottom: 10px;
        padding: 7px 10px;
        font-weight: 400;
        font-size: 14px;
    }

    .before-wrapper::before{
        content: "Après";
        right: 10px;
    }

    .before-wrapper::after{
        content: "Avant";
        left: 10px;
    }
}
